
Redmine - Defect #8275

f

2011-05-03 19:47 - johann sebatian

Status: Closed Start date: 2011-05-03

Priority: Normal Due date: 2011-05-03

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-05-03 20:03 - johann sebatian

- % Done changed from 0 to 50

#2 - 2011-05-04 13:19 - johann sebatian

- Status changed from New to Resolved

- % Done changed from 50 to 100

#3 - 2011-05-05 08:42 - johann sebatian

opened on error. Sorry

#4 - 2011-05-11 14:21 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid

#5 - 2011-10-25 12:38 - Augustine Leslie

SPAM
